Bug 1576587 - [abrt] thunderbird: raise(): thunderbird killed by SIGSEGV
Summary: [abrt] thunderbird: raise(): thunderbird killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:044d2dc86d6cba918928412b818...
: 1577037 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 21:12 UTC by Zach Ploskey
Modified: 2018-11-30 23:35 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 23:35:07 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (39.69 KB, text/plain)
2018-05-09 21:12 UTC, Zach Ploskey
no flags Details
File: cgroup (195 bytes, text/plain)
2018-05-09 21:12 UTC, Zach Ploskey
no flags Details
File: core_backtrace (49.30 KB, text/plain)
2018-05-09 21:12 UTC, Zach Ploskey
no flags Details
File: cpuinfo (1.18 KB, text/plain)
2018-05-09 21:12 UTC, Zach Ploskey
no flags Details
File: dso_list (12.76 KB, text/plain)
2018-05-09 21:12 UTC, Zach Ploskey
no flags Details
File: environ (2.32 KB, text/plain)
2018-05-09 21:12 UTC, Zach Ploskey
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-09 21:12 UTC, Zach Ploskey
no flags Details
File: maps (68.80 KB, text/plain)
2018-05-09 21:12 UTC, Zach Ploskey
no flags Details
File: mountinfo (3.82 KB, text/plain)
2018-05-09 21:12 UTC, Zach Ploskey
no flags Details
File: open_fds (1.65 KB, text/plain)
2018-05-09 21:12 UTC, Zach Ploskey
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2018-05-09 21:12 UTC, Zach Ploskey
no flags Details

Description Zach Ploskey 2018-05-09 21:12:18 UTC
Description of problem:
From what I recall, I had opened Thunderbird during a period where my wireless internet connectivity had cut out. The crash happened soon afterwards. Thunderbird was running in the background while I was doing other tasks.

Version-Release number of selected component:
thunderbird-52.7.0-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/lib64/thunderbird/thunderbird
crash_function: raise
executable:     /usr/lib64/thunderbird/thunderbird
journald_cursor: s=1a4d416427e945e5a12895c11a68423a;i=11c30;b=5d5bc66aca27498ba2c25cdca73f4cef;m=1283faec8;t=56bc7bb9a1592;x=e6458e467ce3918c
kernel:         4.16.6-202.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 raise at ../sysdeps/unix/sysv/linux/raise.c:51
 #2 WasmFaultHandler<(Signal)0>(int, siginfo_t*, void*) at /usr/src/debug/thunderbird-52.7.0-1.fc27.x86_64/mozilla/js/src/wasm/WasmSignalHandlers.cpp:1239

Comment 1 Zach Ploskey 2018-05-09 21:12:24 UTC
Created attachment 1434022 [details]
File: backtrace

Comment 2 Zach Ploskey 2018-05-09 21:12:25 UTC
Created attachment 1434023 [details]
File: cgroup

Comment 3 Zach Ploskey 2018-05-09 21:12:26 UTC
Created attachment 1434024 [details]
File: core_backtrace

Comment 4 Zach Ploskey 2018-05-09 21:12:27 UTC
Created attachment 1434025 [details]
File: cpuinfo

Comment 5 Zach Ploskey 2018-05-09 21:12:28 UTC
Created attachment 1434026 [details]
File: dso_list

Comment 6 Zach Ploskey 2018-05-09 21:12:29 UTC
Created attachment 1434027 [details]
File: environ

Comment 7 Zach Ploskey 2018-05-09 21:12:30 UTC
Created attachment 1434028 [details]
File: limits

Comment 8 Zach Ploskey 2018-05-09 21:12:31 UTC
Created attachment 1434029 [details]
File: maps

Comment 9 Zach Ploskey 2018-05-09 21:12:32 UTC
Created attachment 1434030 [details]
File: mountinfo

Comment 10 Zach Ploskey 2018-05-09 21:12:33 UTC
Created attachment 1434031 [details]
File: open_fds

Comment 11 Zach Ploskey 2018-05-09 21:12:34 UTC
Created attachment 1434032 [details]
File: proc_pid_status

Comment 12 Mark Johnson 2018-05-11 03:43:24 UTC
*** Bug 1577037 has been marked as a duplicate of this bug. ***

Comment 13 Ben Cotton 2018-11-27 13:43:24 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2018-11-30 23:35:07 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.